Subject: Re: Re: Applicatioin of contribution for Git Chinese version

From: Jonathan Nieder <[email-masked]>
Date: Sat, 16 Apr 2011 18:07:57 -0500

Cyrus wrote:
> At 2011-04-17 06:33:10，"Jonathan Nieder" <[email-masked]> wrote:

>> 2. Msysgit does not include a pre-compiled copy of gettext yet, but
>>    Erik Faye-Lund has done the necessary work.  Make use of it like
>>    so:
>>
>> 	cd /
>> 	git checkout devel
>> 	cd /src/gettext
>> 	sh release.sh
>>
>>    Now "gettext --help" should work.
>
> When I go to step 2 as you mentioned in the mail, I meet errors.
> Please see my screenshot in the attachment. Thanks .
>
> | error: Your local changes to the following files would be overwritten by checkout:
> |
> |	bin/astextplain
[...]

Sorry about that.

	git checkout -f -t origin/devel

should work, I hope.